UP - 30/11/2013 [TESTING][CLOSED]

SolydXK is too quiet for you? SolydXK Enthusiast Editions, based on Debian Testing is for you! Here you can find news about Debian Testing and Unstable too, and also tests on SolydXK programs.
The support for SolydXK EE is provided by the community.
User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby zerozero » 01 Dec 2013 18:02

same output on K-32

Code: Select all

The following packages will be REMOVED:
  libtag1-rusxmms
The following NEW packages will be installed:
  attr libasn1-8-heimdal libbasicusageenvironment0 libboost-filesystem1.54.0 libboost-regex1.54.0 libboost-signals1.54.0
  libboost-thread1.54.0 libchromaprint0 libfftw3-long3 libgroupsock1 libgssapi3-heimdal libhcrypto4-heimdal libhdb9-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libimobiledevice4 libkdc2-heimdal libkrb5-26-heimdal libldb1 liblivemedia16
  libproxy1 libroken18-heimdal libtag1-vanilla libusageenvironment1 libusbmuxd2 libvlccore7 libwind0-heimdal libx264-140
  linux-headers-3.11-2-486 linux-headers-3.11-2-common linux-image-3.11-2-486 linux-kbuild-3.11 python-dnspython python-ldb python-samba
  python-talloc python-tdb samba-dsdb-modules samba-libs tdb-tools
The following packages have been kept back:
  libqtruby4shared2 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtsql4-3
  libsmokeqtsvg4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 ruby-qt4 ruby-qt4-webkit
The following packages will be upgraded:
if at least i could see were is the rat :mrgreen:
bliss of ignorance

User avatar
fleabus
Posts: 1227
Joined: 16 Sep 2013 04:24
Location: Winchester, VA USA

Re: UP - 30/11/2013 [TESTING]

Postby fleabus » 01 Dec 2013 18:23

everything i have is up there ^^^ http://forums.solydxk.nl/viewtopic.php? ... =20#p20865

it's 11-17-2013

grabbed em all out of /var/log/apt & chown so i could play with them, that's the earliest

/root, /.config, /home, /run all dtd 2013-11-17

User avatar
kobros
Posts: 194
Joined: 28 Nov 2013 14:48
Location: Netherlands

Re: UP - 30/11/2013 [TESTING]

Postby kobros » 01 Dec 2013 18:30

My installation of SolydK64 (nov. 2013 .iso) was a pristine one.
There is only 1 history.log and 1 term.log (also in the .gz files), both dated Nov. 30-2013.

Here's the history.log file, I only installed disk-manager after the dist-upgrade.
The term.log file is (I think) too large to drop in here (84+ KB), because of the numerous " reading database.......x%" where X increments by 5 % each time...... If needed I will post it...

Code: Select all

Start-Date: 2013-11-30  23:06:20
Commandline: apt-get dist-upgrade
Install: libboost-regex1.54.0:amd64 (1.54.0-3, automatic), python-samba:amd64 (4.0.11+dfsg-1, automatic), libchromaprint0:amd64 (0.7-2, automatic), linux-kbuild-3.11:amd64 (3.11-3, automatic), libkrb5-26-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), libroken18-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), libvlccore7:amd64 (2.1.1-dmo1, automatic), linux-headers-3.11-2-common:amd64 (3.11.8-1, automatic), linux-headers-3.11-2-amd64:amd64 (3.11.8-1, automatic), libwind0-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), python-dnspython:amd64 (1.11.1-1, automatic), libboost-signals1.54.0:amd64 (1.54.0-3, automatic), libusageenvironment1:amd64 (2013.11.06-dmo1, automatic), libhcrypto4-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), tdb-tools:amd64 (1.2.12-1, automatic), libheimntlm0-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), python-tdb:amd64 (1.2.12-1, automatic), libbasicusageenvironment0:amd64 (2013.11.06-dmo1, automatic), libgroupsock1:amd64 (2013.11.06-dmo1, automatic), libhdb9-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), libgme0:amd64 (0.5.5-2, automatic), libusbmuxd2:amd64 (1.0.8-2, automatic), libproxy1:amd64 (0.4.11-4, automatic), libimobiledevice4:amd64 (1.1.5-2, automatic), samba-dsdb-modules:amd64 (4.0.11+dfsg-1, automatic), libboost-filesystem1.54.0:amd64 (1.54.0-3, automatic), libfftw3-long3:amd64 (3.3.3-7, automatic), libldb1:amd64 (1.1.16-1, automatic), libasn1-8-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), samba-libs:amd64 (4.0.11+dfsg-1, automatic), libkdc2-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), libtag1-vanilla:amd64 (1.9.1-2, automatic), libheimbase1-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), linux-image-3.11-2-amd64:amd64 (3.11.8-1, automatic), python-talloc:amd64 (2.1.0-1, automatic), liblivemedia16:amd64 (2013.11.06-dmo1, automatic), libx264-140:amd64 (0.140.2377+git1ca7bb9-dmo2, automatic), libboost-thread1.54.0:amd64 (1.54.0-3, automatic), libgssapi3-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), python-ldb:amd64 (1.1.16-1, automatic), libhx509-5-heimdal:amd64 (1.6~git20120403+dfsg1-4, automatic), attr:amd64 (2.4.47-1, automatic)
Upgrade: libept1.4.12:amd64 (1.0.9, 1.0.12), libhunspell-1.3-0:amd64 (1.3.2-4, 1.3.2-6), wavpack:amd64 (4.60.1-3, 4.70.0-1), geoip-database:amd64 (20131007-1, 20131118-1), libcdio-paranoia1:amd64 (0.83-4, 0.83-4.1), libavformat54:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libboost-thread1.53.0:amd64 (1.53.0-6, 1.53.0-6+b1), libreoffice-base-core:amd64 (4.1.2-2, 4.1.3-1), libreoffice:amd64 (4.1.2-2, 4.1.3-1), evolution-data-server-common:amd64 (3.8.5-2, 3.8.5-3), freerdp-x11:amd64 (1.0.2-2+b1, 1.0.2-3), libbonobo2-common:amd64 (2.32.1-1, 2.32.1-2), printer-driver-min12xxw:amd64 (0.0.9-7, 0.0.9-8), console-tools:amd64 (0.2.3dbs-70, 0.2.3-73), libxcb-dri2-0:amd64 (1.9.1-3, 1.9.1-3.1), libxcb-dri2-0:i386 (1.9.1-3, 1.9.1-3.1), libsemanage-common:amd64 (2.1.10-3, 2.2-1), phonon-backend-gstreamer:amd64 (4.6.3-1, 4.7.0.0-1), libgssdp-1.0-3:amd64 (0.14.5-1, 0.14.6-1), libavfilter3:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libpangoxft-1.0-0:amd64 (1.32.5-5+b1, 1.36.0-1), thunderbird-l10n-en-us:amd64 (24.1.0, 24.1.1), make:amd64 (3.81-8.2, 3.81-8.3), libidl0:amd64 (0.8.14-0.2, 0.8.14-0.3), ure:amd64 (4.1.2-2, 4.1.3-1), python-twisted-bin:amd64 (13.0.0-1, 13.1.0-1), librsvg2-2:amd64 (2.36.4-2, 2.40.0-1), libreoffice-writer:amd64 (4.1.2-2, 4.1.3-1), libssl1.0.0:amd64 (1.0.1e-3, 1.0.1e-4), libssl1.0.0:i386 (1.0.1e-3, 1.0.1e-4), libgail18:amd64 (2.24.21-1, 2.24.22-1), upower:amd64 (0.9.23-2, 0.9.23-2+b1), libphonon4:amd64 (4.6.0.0-3, 4.7.0.0-2), libspeexdsp1:amd64 (1.2~rc1-7, 1.2~rc1.1-1), dbus:amd64 (1.6.16-1, 1.6.18-1), vlc-plugin-notify:amd64 (2.0.8-dmo5, 2.1.1-dmo1), python-qt4-dbus:amd64 (4.10.3-2, 4.10.3+dfsg-1), gcc-4.7-base:amd64 (4.7.3-8, 4.7.3-9), gcc-4.7-base:i386 (4.7.3-8, 4.7.3-9), cpp-4.6:amd64 (4.6.4-4, 4.6.4-5), cpp-4.7:amd64 (4.7.3-8, 4.7.3-9), winbind:amd64 (3.6.19-1, 4.0.11+dfsg-1), libgstreamer-plugins-base1.0-0:amd64 (1.2.0-1, 1.2.1-2), libicu48:amd64 (4.8.1.1-13+nmu1, 4.8.1.1-14), libpopt0:amd64 (1.16-7, 1.16-8), speex:amd64 (1.2~rc1-7, 1.2~rc1.1-1), at-spi2-core:amd64 (2.10.0-1+b1, 2.10.1-1), libfreerdp1:amd64 (1.0.2-2+b1, 1.0.2-3), debconf:amd64 (1.5.51, 1.5.52), python-qt4:amd64 (4.10.3-2, 4.10.3+dfsg-1), libreoffice-impress:amd64 (4.1.2-2, 4.1.3-1), libboost-date-time1.54.0:amd64 (1.54.0-2, 1.54.0-3), libboost-system1.54.0:amd64 (1.54.0-2, 1.54.0-3), gstreamer1.0-plugins-base:amd64 (1.2.0-1, 1.2.1-2), libdvbpsi9:amd64 (1.1.1-dmo1, 1.1.2-dmo1), uno-libs3:amd64 (4.1.2-2, 4.1.3-1), fonts-arphic-uming:amd64 (0.2.20080216.2-5, 0.2.20080216.2-7), libboost-regex1.53.0:amd64 (1.53.0-6, 1.53.0-6+b1), libpango-1.0-0:amd64 (1.32.5-5+b1, 1.36.0-1), libdrm-intel1:amd64 (2.4.46-3, 2.4.46-4), libdrm-intel1:i386 (2.4.46-3, 2.4.46-4), libreoffice-base:amd64 (4.1.2-2, 4.1.3-1), libgnome2-perl:amd64 (1.043-2, 1.044-1), vlc-nox:amd64 (2.0.8-dmo5, 2.1.1-dmo1), printer-driver-pnm2ppa:amd64 (1.13-4, 1.13-4.1), xserver-xorg-input-wacom:amd64 (0.22.99.1-1+b1, 0.23.0+20131011-1), p11-kit:amd64 (0.18.5-3, 0.20.1-3), phonon:amd64 (4.6.0.0-3, 4.7.0.0-2), libjavascriptcoregtk-3.0-0:amd64 (2.2.0-2, 2.2.1-2), gir1.2-pango-1.0:amd64 (1.32.5-5+b1, 1.36.0-1), libwebkitgtk-1.0-0:amd64 (2.2.0-2, 2.2.1-2), libllvm3.3:amd64 (3.3-9, 3.3-12), libllvm3.3:i386 (3.3-9, 3.3-12), gcc-4.6-base:amd64 (4.6.4-4, 4.6.4-5), libdrm-dev:amd64 (2.4.46-3, 2.4.46-4), hugin-data:amd64 (2013.0.0~rc2+dfsg-1, 2013.0.0+dfsg-1), python3-pyqt4:amd64 (4.10.3-2, 4.10.3+dfsg-1), python-nevow:amd64 (0.10.0-4, 0.10.0-5), hostname:amd64 (3.14, 3.15), gstreamer1.0-x:amd64 (1.2.0-1, 1.2.1-2), libexttextcat-2.0-0:amd64 (3.4.0-4, 3.4.3-1), libwpg-0.2-2:amd64 (0.2.1-1, 0.2.2-1), libreoffice-draw:amd64 (4.1.2-2, 4.1.3-1), python-cups:amd64 (1.9.62-2, 1.9.63-1), quassel-data-kde4:amd64 (0.9.0-1, 0.9.1-1), thunderbird:amd64 (24.1.0, 24.1.1), libxcb1-dev:amd64 (1.9.1-3, 1.9.1-3.1), libstdc++6-4.6-dev:amd64 (4.6.4-4, 4.6.4-5), libfftw3-double3:amd64 (3.3.3-5+b1, 3.3.3-7), libgphoto2-port0:amd64 (2.4.14-2.3, 2.4.14-2.4), libselinux1:amd64 (2.1.13-3, 2.2.1-1), libhtml-format-perl:amd64 (2.10-1, 2.11-1), libtag1c2a:amd64 (1.8-2, 1.9.1-2), fonts-opensymbol:amd64 (102.3+LibO4.1.2-2, 102.3+LibO4.1.3-1), libconsole:
amd64 (0.2.3dbs-70, 0.2.3-73), firefox:amd64 (25.0, 25.0.1), libdrm-radeon1:amd64 (2.4.46-3, 2.4.46-4), libdrm-radeon1:i386 (2.4.46-3, 2.4.46-4), samba:amd64 (3.6.19-1, 4.0.11+dfsg-1), grep:amd64 (2.14-4, 2.15-2), libxcb-xv0:amd64 (1.9.1-3, 1.9.1-3.1), libreoffice-core:amd64 (4.1.2-2, 4.1.3-1), libxcb1:amd64 (1.9.1-3, 1.9.1-3.1), libxcb1:i386 (1.9.1-3, 1.9.1-3.1), python-uno:amd64 (4.1.2-2, 4.1.3-1), libcddb2:amd64 (1.3.2-3, 1.3.2-4), libboost-date-time1.49.0:amd64 (1.49.0-4, 1.49.0-4+b2), libboost-system1.49.0:amd64 (1.49.0-4, 1.49.0-4+b2), busybox:amd64 (1.20.0-9, 1.21.0-1), libnspr4:amd64 (4.10.1-1, 4.10.2-1), libpangocairo-1.0-0:amd64 (1.32.5-5+b1, 1.36.0-1), libiso9660-8:amd64 (0.83-4, 0.83-4.1), gtk2-engines-pixbuf:amd64 (2.24.21-1, 2.24.22-1), libsepol1:amd64 (2.1.9-2, 2.2-1), libnss3-1d:amd64 (3.15.2-1, 3.15.3-1), libgtk2.0-bin:amd64 (2.24.21-1, 2.24.22-1), libboost-system1.53.0:amd64 (1.53.0-6, 1.53.0-6+b1), libcdio13:amd64 (0.83-4, 0.83-4.1), libgtk2.0-common:amd64 (2.24.21-1, 2.24.22-1), quassel-kde4:amd64 (0.9.0-1, 0.9.1-1), libxcb-render0:amd64 (1.9.1-3, 1.9.1-3.1), gvfs-daemons:amd64 (1.16.3-1+b1, 1.16.3-1+b2), libuniconf4.6:amd64 (4.6.1-6, 4.6.1-7), libva1:amd64 (1.1.1-3, 1.2.1-2), hugin:amd64 (2013.0.0~rc2+dfsg-1, 2013.0.0+dfsg-1), libdbus-1-3:amd64 (1.6.16-1, 1.6.18-1), libdbus-1-3:i386 (1.6.16-1, 1.6.18-1), vlc-data:amd64 (2.0.8-dmo5, 2.1.1-dmo1), klibc-utils:amd64 (2.0.1-3.1, 2.0.2-1), patch:amd64 (2.7.1-3, 2.7.1-4), ifupdown:amd64 (0.7.44, 0.7.46.1), libgpod4:amd64 (0.8.2-7, 0.8.3-1.1), libthai0:amd64 (0.1.19-2, 0.1.20-1), libgcc-4.7-dev:amd64 (4.7.3-8, 4.7.3-9), hugin-tools:amd64 (2013.0.0~rc2+dfsg-1, 2013.0.0+dfsg-1), libstdc++6-4.7-dev:amd64 (4.7.3-8, 4.7.3-9), libnss-winbind:amd64 (3.6.19-1, 4.0.11+dfsg-1), initramfs-tools:amd64 (0.114, 0.115), bash-completion:amd64 (2.0-1, 2.1-2), libboost-signals1.53.0:amd64 (1.53.0-6, 1.53.0-6+b1), libsqlite3-0:amd64 (3.8.0.2-1, 3.8.1-1), libxcb-xtest0:amd64 (1.9.1-3, 1.9.1-3.1), libpangoft2-1.0-0:amd64 (1.32.5-5+b1, 1.36.0-1), libswscale2:amd64 (1.2.4-dmo3, 1.2.4-dmo4), ffmpeg:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libfreerdp-plugins-standard:amd64 (1.0.2-2+b1, 1.0.2-3), debconf-i18n:amd64 (1.5.51, 1.5.52), libspice-server1:amd64 (0.12.4-0nocelt1.1, 0.12.4-0nocelt2), samba-common-bin:amd64 (3.6.19-1, 4.0.11+dfsg-1), usbmuxd:amd64 (1.0.7-2, 1.0.8-2), libreoffice-report-builder-bin:amd64 (4.1.2-2, 4.1.3-1), libxcb-glx0:amd64 (1.9.1-3, 1.9.1-3.1), libxcb-glx0:i386 (1.9.1-3, 1.9.1-3.1), g++-4.6:amd64 (4.6.4-4, 4.6.4-5), g++-4.7:amd64 (4.7.3-8, 4.7.3-9), libwavpack1:amd64 (4.60.1-3, 4.70.0-1), gvfs:amd64 (1.16.3-1+b1, 1.16.3-1+b2), libxcb-dri2-0-dev:amd64 (1.9.1-3, 1.9.1-3.1), gtk2-engines-oxygen:amd64 (1.3.3-2, 1.4.0-1), libreoffice-help-en-us:amd64 (4.1.2-2, 4.1.3-1), libboost-iostreams1.54.0:amd64 (1.54.0-2, 1.54.0-3), libwebkitgtk-3.0-0:amd64 (2.2.0-2, 2.2.1-2), libxcb-sync0:amd64 (1.9.1-3, 1.9.1-3.1), openssh-client:amd64 (6.2p2-6, 6.4p1-1), wget:amd64 (1.14-4, 1.14-5), libswresample0:amd64 (1.2.4-dmo3, 1.2.4-dmo4), installation-report:amd64 (2.52, 2.53), libreoffice-kde:amd64 (4.1.2-2, 4.1.3-1), libthai-data:amd64 (0.1.19-2, 0.1.20-1), libcdio-cdda1:amd64 (0.83-4, 0.83-4.1), firefox-l10n-en-us:amd64 (25.0, 25.0.1), libreoffice-common:amd64 (4.1.2-2, 4.1.3-1), python-sip:amd64 (4.15.2-2, 4.15.3-1), librsvg2-common:amd64 (2.36.4-2, 2.40.0-1), libsdl1.2debian:amd64 (1.2.15-7, 1.2.15-8), libnspr4-0d:amd64 (4.10.1-1, 4.10.2-1), libpkcs11-helper1:amd64 (1.10-2, 1.11-1), libpostproc52:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libfftw3-3:amd64 (3.3.3-5+b1, 3.3.3-7), libboost-program-options1.54.0:amd64 (1.54.0-2, 1.54.0-3), dnsmasq-base:amd64 (2.66-4, 2.67-1), gcc-4.6:amd64 (4.6.4-4, 4.6.4-5), gcc-4.7:amd64 (4.7.3-8, 4.7.3-9), libbonobo2-0:amd64 (2.32.1-1, 2.32.1-2), libp11-kit0:amd64 (0.18.5-3, 0.20.1-3), libp11-kit0:i386 (0.18.5-3, 0.20.1-3), libboost-filesystem1.49.0:amd64 (1.49.0-4, 1.49.0-4+b2), libgtk2.0-0:amd64 (2.24.21-1, 2.24.22-1), libnss3:amd64 (3.15.2-1, 3.15.3-1), libdrm-nouveau2:amd64 (2.4.46-3, 2.4.46-4), libdrm-nouveau2:i386 (2.4.46-3, 2.4.46-4), libatspi2.0-0:amd64 (
2.10.0-1+b1, 2.10.1-1), libpango1.0-0:amd64 (1.32.5-5+b1, 1.36.0-1), libdlrestrictions1:amd64 (0.15.10, 0.15.11), linux-image-amd64:amd64 (3.10+52, 3.11+54), libgnomevfs2-common:amd64 (2.24.4-3, 2.24.4-4), libgphoto2-2:amd64 (2.4.14-2.3, 2.4.14-2.4), libxcb-shm0:amd64 (1.9.1-3, 1.9.1-3.1), libgupnp-1.0-4:amd64 (0.20.7-1, 0.20.8-1), libfftw3-single3:amd64 (3.3.3-5+b1, 3.3.3-7), libxcb-shape0:amd64 (1.9.1-3, 1.9.1-3.1), python-twisted-core:amd64 (13.0.0-1, 13.1.0-1), libxcb-composite0:amd64 (1.9.1-3, 1.9.1-3.1), libreoffice-java-common:amd64 (4.1.2-2, 4.1.3-1), smbclient:amd64 (3.6.19-1, 4.0.11+dfsg-1), libgadu3:amd64 (1.11.2-1, 1.11.2-2), libboost-filesystem1.53.0:amd64 (1.53.0-6, 1.53.0-6+b1), libxcb-randr0:amd64 (1.9.1-3, 1.9.1-3.1), libgnomevfs2-extra:amd64 (2.24.4-3, 2.24.4-4), libgnomevfs2-0:amd64 (2.24.4-3, 2.24.4-4), libgpod-common:amd64 (0.8.2-7, 0.8.3-1.1), libspeex1:amd64 (1.2~rc1-7, 1.2~rc1.1-1), libio-socket-inet6-perl:amd64 (2.69-2, 2.71-1), libva-x11-1:amd64 (1.1.1-3, 1.2.1-2), libklibc:amd64 (2.0.1-3.1, 2.0.2-1), libgstreamer1.0-0:amd64 (1.2.0-1, 1.2.1-1), gstreamer1.0-plugins-good:amd64 (1.2.0-1, 1.2.1-1), libwvstreams4.6-base:amd64 (4.6.1-6, 4.6.1-7), libloudmouth1-0:amd64 (1.4.3-9, 1.4.3-10), pm-utils:amd64 (1.4.1-12, 1.4.1-13), libexttextcat-data:amd64 (3.4.0-4, 3.4.3-1), patchutils:amd64 (0.3.2-2, 0.3.2-3), libwebkitgtk-3.0-common:amd64 (2.2.0-2, 2.2.1-2), vlc:amd64 (2.0.8-dmo5, 2.1.1-dmo1), libxcb-xfixes0:amd64 (1.9.1-3, 1.9.1-3.1), libvlc5:amd64 (2.0.8-dmo5, 2.1.1-dmo1), libsemanage1:amd64 (2.1.10-3, 2.2-1), libavcodec54:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libopenconnect2:amd64 (5.01-1, 5.01-1+b1), libpam-winbind:amd64 (3.6.19-1, 4.0.11+dfsg-1), dbus-x11:amd64 (1.6.16-1, 1.6.18-1), libwebkitgtk-1.0-common:amd64 (2.2.0-2, 2.2.1-2), init-system-helpers:amd64 (1.11, 1.13), libavdevice54:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libboost-python1.54.0:amd64 (1.54.0-2, 1.54.0-3), binfmt-support:amd64 (2.0.15, 2.0.16), linux-headers-amd64:amd64 (3.10+52, 3.11+54), libreoffice-style-galaxy:amd64 (4.1.2-2, 4.1.3-1), libxcb-damage0:amd64 (1.9.1-3, 1.9.1-3.1), system-config-printer-udev:amd64 (1.4.1-4, 1.4.3-1), gvfs-libs:amd64 (1.16.3-1+b1, 1.16.3-1+b2), libwvstreams4.6-extras:amd64 (4.6.1-6, 4.6.1-7), libreoffice-style-oxygen:amd64 (4.1.2-2, 4.1.3-1), openssl:amd64 (1.0.1e-3, 1.0.1e-4), libelf1:amd64 (0.153-2, 0.157-3), libelf1:i386 (0.153-2, 0.157-3), python-cupshelpers:amd64 (1.4.1-4, 1.4.3-1), libxcb-glx0-dev:amd64 (1.9.1-3, 1.9.1-3.1), python-twisted-web:amd64 (13.0.0-1, 13.1.0-1), libwbclient0:amd64 (3.6.19-1, 4.0.11+dfsg-1), rsync:amd64 (3.0.9-4, 3.1.0-2), gsettings-desktop-schemas:amd64 (3.4.2-3, 3.8.2-2), mplayer:amd64 (1.1.1-dmo6, 1.1.1+20131111+svn36505-dmo1), linux-libc-dev:amd64 (3.10.11-1, 3.11.8-1), libjavascriptcoregtk-1.0-0:amd64 (2.2.0-2, 2.2.1-2), glib-networking-services:amd64 (2.36.1-2, 2.36.1-2+b1), libgeoip1:amd64 (1.5.1-2, 1.6.0-1), python3-sip:amd64 (4.15.2-2, 4.15.3-1), samba-common:amd64 (3.6.19-1, 4.0.11+dfsg-1), libdrm2:amd64 (2.4.46-3, 2.4.46-4), libdrm2:i386 (2.4.46-3, 2.4.46-4), ruby-locale:amd64 (2.0.8-1, 2.0.9-1), printer-driver-escpr:amd64 (1.2.3-2, 1.2.3-3), glib-networking:amd64 (2.36.1-2, 2.36.1-2+b1), user-setup:amd64 (1.52, 1.53), iso-codes:amd64 (3.47-1, 3.48-1), libreoffice-math:amd64 (4.1.2-2, 4.1.3-1), vlc-plugin-pulse:amd64 (2.0.8-dmo5, 2.1.1-dmo1), libavutil52:amd64 (1.2.4-dmo3, 1.2.4-dmo4), libhsqldb-java:amd64 (2.2.9+dfsg-3, 2.2.9+dfsg-4), libupower-glib1:amd64 (0.9.23-2, 0.9.23-2+b1), libboost-python1.49.0:amd64 (1.49.0-4, 1.49.0-4+b2), libsmbclient:amd64 (3.6.19-1, 4.0.11+dfsg-1), libreoffice-calc:amd64 (4.1.2-2, 4.1.3-1), xserver-xorg-video-nouveau:amd64 (1.0.9-2+b2, 1.0.10-1)
Remove: libtag1-rusxmms:amd64 (1.8-2)
End-Date: 2013-11-30  23:50:55

Start-Date: 2013-12-01  00:21:37
Commandline: synaptic
Install: disk-manager:amd64 (1.1.1-2)
End-Date: 2013-12-01  00:21:48
   
Neither one of these 12 Qt-libs and Ruby packages that were held back during the apt-get dist-upgrade can be installed without removing one or more of these 12 packages. For some even more packages (other than these 12) would be removed.
Linux User #312596.
Mepis/Debian/antiX/MX/Win7

User avatar
fleabus
Posts: 1227
Joined: 16 Sep 2013 04:24
Location: Winchester, VA USA

Re: UP - 30/11/2013 [TESTING]

Postby fleabus » 01 Dec 2013 18:35

Ran the upgrade from a K64 that was installed 11-26 from the 11-25 iso. Same 12 kept back.

Code: Select all

Dist-Upgrade 2013-12-01-1310

sda11 - sk64-production installed 2013-11-26 from iso v.20131125

fleabus@dv7-1270us ~ $ cat /etc/apt/sources.list
# solydxk production
#deb http://packages.solydxk.com/production/ solydxk main upstream import kdenext
#deb http://debian.solydxk.com/production testing main contrib non-free
#deb http://debian.solydxk.com/production/multimedia testing main non-free
#deb http://debian.solydxk.com/security testing/updates main contrib non-free
#deb http://community.solydxk.com/production/ solydxk main

# solydxk testing
deb http://packages.solydxk.com/testing/ solydxk main upstream import kdenext
deb http://debian.solydxk.com/testing testing main contrib non-free
deb http://debian.solydxk.com/testing/multimedia testing main non-free
deb http://debian.solydxk.com/security testing/updates main contrib non-free
deb http://community.solydxk.com/testing/ solydxk main

fleabus@dv7-1270us ~ $ inxi -SGxxx
System:    Host: dv7-1270us Kernel: 3.10-3-amd64 x86_64 (64 bit, gcc: 4.7.3) 
           Desktop: KDE 4.11.3 (Qt 4.8.6) info: plasma-desktop dm: kdm Distro: SolydXK 1 testing
Graphics:  Card: NVIDIA G96M [GeForce 9600M GT] bus-ID: 01:00.0 chip-ID: 10de:0649 
           X.Org: 1.14.3 driver: nvidia Resolution: 1920x1080@60.0hz 
           GLX Renderer: GeForce 9600M GT/PCIe/SSE2 GLX Version: 3.3.0 NVIDIA 319.60 Direct Rendering: Yes

fleabus@dv7-1270us ~ $ uname -a
Linux dv7-1270us 3.10-3-amd64 #1 SMP Debian 3.10.11-1 (2013-09-10) x86_64 GNU/Linux

dv7-1270us fleabus # apt-get update
Get:1 http://packages.solydxk.com solydxk InRelease [24.4 kB]
Get:2 http://debian.solydxk.com testing InRelease [162 kB]                                                       
Get:3 http://packages.solydxk.com solydxk/main amd64 Packages [30.2 kB]              
Get:4 http://community.solydxk.com solydxk InRelease [3,874 B]                                        
Get:5 http://packages.solydxk.com solydxk/upstream amd64 Packages [456 B]                   
Get:6 http://community.solydxk.com solydxk/main amd64 Packages [847 B]                                    
Get:7 http://packages.solydxk.com solydxk/import amd64 Packages [13.4 kB]              
Get:8 http://community.solydxk.com solydxk/main i386 Packages [853 B]                                     
Ign http://debian.solydxk.com testing InRelease                               
Get:9 http://debian.solydxk.com testing/updates InRelease [73.5 kB]
Get:10 http://packages.solydxk.com solydxk/kdenext amd64 Packages [227 kB]
Get:11 http://debian.solydxk.com testing/main amd64 Packages [6,316 kB]
Get:12 http://packages.solydxk.com solydxk/main i386 Packages [30.1 kB]          
Get:13 http://packages.solydxk.com solydxk/upstream i386 Packages [452 B]        
Get:14 http://packages.solydxk.com solydxk/import i386 Packages [14.4 kB]        
Get:15 http://packages.solydxk.com solydxk/kdenext i386 Packages [227 kB]        
Get:16 http://debian.solydxk.com testing/contrib amd64 Packages [45.7 kB]                                                                    
Get:17 http://debian.solydxk.com testing/non-free amd64 Packages [78.8 kB]                                                                   
Get:18 http://debian.solydxk.com testing/main i386 Packages [6,327 kB]                                                                       
Get:19 http://debian.solydxk.com testing/contrib i386 Packages [45.7 kB]                                                                     
Get:20 http://debian.solydxk.com testing/non-free i386 Packages [77.0 kB]                                                                    
Get:21 http://debian.solydxk.com testing Release.gpg [198 B]                                                                                 
Get:22 http://debian.solydxk.com testing/updates/main amd64 Packages [14 B]                                                                  
Get:23 http://debian.solydxk.com testing/updates/contrib amd64 Packages [14 B]                                                               
Get:24 http://debian.solydxk.com testing/updates/non-free amd64 Packages [14 B]                                                              
Get:25 http://debian.solydxk.com testing/updates/main i386 Packages [14 B]                                                                   
Get:26 http://debian.solydxk.com testing/updates/contrib i386 Packages [14 B]                                                                
Get:27 http://debian.solydxk.com testing/updates/non-free i386 Packages [14 B]                                                               
Get:28 http://debian.solydxk.com testing Release [25.6 kB]                                                                                   
Get:29 http://debian.solydxk.com testing/main amd64 Packages [130 kB]                                                                        
Get:30 http://debian.solydxk.com testing/non-free amd64 Packages [2,669 B]                                                                   
Get:31 http://debian.solydxk.com testing/main i386 Packages [131 kB]                                                                         
Get:32 http://debian.solydxk.com testing/non-free i386 Packages [6,072 B]                                                                    
Fetched 14.0 MB in 27s (505 kB/s)                                                                                                            
Reading package lists... Done

dv7-1270us fleabus # apt-get purge system-config-printer-kde; apt-get install print-manager
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package 'system-config-printer-kde' is not installed, so not removed
0 upgraded, 0 newly installed, 0 to remove and 302 not upgraded.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
print-manager is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 302 not upgraded.

dv7-1270us fleabus # apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done

The following packages will be REMOVED:
  libtag1-rusxmms
  
The following NEW packages will be installed:
  attr libasn1-8-heimdal libbasicusageenvironment0 libboost-filesystem1.54.0 libboost-regex1.54.0 libboost-signals1.54.0 libboost-thread1.54.0 libchromaprint0
  libfftw3-long3 libgme0 libgroupsock1 libgssapi3-heimdal libhcrypto4-heimdal libhdb9-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal
  libimobiledevice4 libkdc2-heimdal libkrb5-26-heimdal libldb1 liblivemedia16 libnvidia-ml1 libproxy1 libroken18-heimdal libtag1-vanilla libusageenvironment1
  libusbmuxd2 libvlccore7 libwind0-heimdal libx264-140 linux-headers-3.11-2-amd64 linux-headers-3.11-2-common linux-image-3.11-2-amd64 linux-kbuild-3.11
  python-dnspython python-ldb python-samba python-talloc python-tdb samba-dsdb-modules samba-libs tdb-tools
  
The following packages have been kept back:
  libqtruby4shared2 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtsql4-3 libsmokeqtsvg4-3 libsmokeqtwebkit4-3
  libsmokeqtxml4-3 ruby-qt4 ruby-qt4-webkit
  
The following packages will be upgraded:
  at-spi2-core bash-completion binfmt-support busybox console-tools cpp-4.6 cpp-4.7 dbus dbus-x11 debconf debconf-i18n dnsmasq-base evolution-data-server-common ffmpeg
  firefox firefox-l10n-en-us fonts-arphic-uming fonts-opensymbol freerdp-x11 g++-4.6 g++-4.7 gcc-4.6 gcc-4.6-base gcc-4.7 gcc-4.7-base gcc-4.7-base:i386 geoip-database
  gir1.2-pango-1.0 glib-networking glib-networking-services grep gsettings-desktop-schemas gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-x
  gtk2-engines-oxygen gtk2-engines-pixbuf gvfs gvfs-daemons gvfs-libs hostname hugin hugin-data hugin-tools ifupdown init-system-helpers initramfs-tools
  installation-report iso-codes klibc-utils libatspi2.0-0 libavcodec54 libavdevice54 libavfilter3 libavformat54 libavutil52 libbonobo2-0 libbonobo2-common
  libboost-date-time1.49.0 libboost-date-time1.54.0 libboost-filesystem1.49.0 libboost-filesystem1.53.0 libboost-iostreams1.54.0 libboost-program-options1.54.0
  libboost-python1.49.0 libboost-python1.54.0 libboost-regex1.53.0 libboost-signals1.53.0 libboost-system1.49.0 libboost-system1.53.0 libboost-system1.54.0
  libboost-thread1.53.0 libcddb2 libcdio-cdda1 libcdio-paranoia1 libcdio13 libconsole libdbus-1-3 libdbus-1-3:i386 libdlrestrictions1 libdrm-dev libdrm-intel1
  libdrm-intel1:i386 libdrm-nouveau2 libdrm-nouveau2:i386 libdrm-radeon1 libdrm-radeon1:i386 libdrm2 libdrm2:i386 libdvbpsi9 libelf1 libelf1:i386 libept1.4.12
  libexttextcat-2.0-0 libexttextcat-data libfftw3-3 libfftw3-double3 libfftw3-single3 libfreerdp-plugins-standard libfreerdp1 libgadu3 libgail18 libgcc-4.7-dev
  libgeoip1 libgl1-nvidia-glx libgl1-nvidia-glx:i386 libgl1-nvidia-glx-i386:i386 libgnome2-perl libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-extra libgphoto2-2
  libgphoto2-port0 libgpod-common libgpod4 libgssdp-1.0-3 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgupnp-1.0-4
  libhsqldb-java libhtml-format-perl libhunspell-1.3-0 libicu48 libidl0 libio-socket-inet6-perl libiso9660-8 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0
  libklibc libllvm3.3 libllvm3.3:i386 libloudmouth1-0 libnspr4 libnspr4-0d libnss-winbind libnss3 libnss3-1d libopenconnect2 libp11-kit0 libp11-kit0:i386
  libpam-winbind libpango-1.0-0 libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libphonon4 libpkcs11-helper1 libpopt0 libpostproc52 libreoffice
  libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-help-en-us libreoffice-impress
  libreoffice-java-common libreoffice-kde libreoffice-math libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer
  librsvg2-2 librsvg2-common libsdl1.2debian libselinux1 libsemanage-common libsemanage1 libsepol1 libsmbclient libspeex1 libspeexdsp1 libspice-server1 libsqlite3-0
  libssl1.0.0 libssl1.0.0:i386 libstdc++6-4.6-dev libstdc++6-4.7-dev libswresample0 libswscale2 libtag1c2a libthai-data libthai0 libuniconf4.6 libupower-glib1
  libva-x11-1 libva1 libvlc5 libwavpack1 libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwpg-0.2-2
  libwvstreams4.6-base libwvstreams4.6-extras libxcb-composite0 libxcb-damage0 libxcb-dri2-0 libxcb-dri2-0:i386 libxcb-dri2-0-dev libxcb-glx0 libxcb-glx0:i386
  libxcb-glx0-dev libxcb-randr0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync0 libxcb-xfixes0 libxcb-xtest0 libxcb-xv0 libxcb1 libxcb1:i386 libxcb1-dev
  libxnvctrl0 linux-headers-amd64 linux-image-amd64 linux-libc-dev make mplayer nvidia-alternative nvidia-driver nvidia-installer-cleanup nvidia-kernel-common
  nvidia-kernel-dkms nvidia-settings nvidia-support nvidia-vdpau-driver nvidia-xconfig openssh-client openssl p11-kit patch patchutils phonon phonon-backend-gstreamer
  pm-utils printer-driver-escpr printer-driver-min12xxw printer-driver-pnm2ppa python-cups python-cupshelpers python-nevow python-qt4 python-qt4-dbus python-sip
  python-twisted-bin python-twisted-core python-twisted-web python-uno python3-pyqt4 python3-sip quassel-data-kde4 quassel-kde4 rsync ruby-locale samba samba-common
  samba-common-bin smbclient solydxk-flashplugin-11 speex system-config-printer-udev thunderbird thunderbird-l10n-en-us uno-libs3 upower ure usbmuxd user-setup vlc
  vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse wavpack wget winbind xserver-xorg-input-wacom xserver-xorg-video-nouveau xserver-xorg-video-nvidia
  
290 upgraded, 43 newly installed, 1 to remove and 12 not upgraded.
Need to get 391 MB of archives.
After this operation, 101 MB of additional disk space will be used.
Do you want to continue? [Y/n] n
Abort.
dv7-1270us fleabus # 

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby zerozero » 01 Dec 2013 18:46

just a small tip
if (like in situations like this one) you need to know exactly when the system was installed:
cd to

Code: Select all

cd /var/log/apt/
and do a ls -lA there

Code: Select all

zerozero@home /var/log/apt $ ls -lA
total 488
-rw-r--r-- 1 root root  21531 Dec  1 16:18 history.log
-rw-r--r-- 1 root root  12109 Nov 28 14:04 history.log.1.gz
-rw-r--r-- 1 root root   5898 Nov  1 00:17 history.log.2.gz
-rw-r--r-- 1 root root  11897 Sep 30 00:00 history.log.3.gz
-rw-r--r-- 1 root root  10216 Aug 31 17:46 history.log.4.gz
-rw-r--r-- 1 root root  15358 Jul 31 22:31 history.log.5.gz
-rw-r--r-- 1 root root   3608 Jul  1 01:20 history.log.6.gz
-rw-r--r-- 1 root root  19049 May 31  2013 history.log.7.gz
-rw-r--r-- 1 root root    253 May  6  2013 history.log.8.gz
-rw-r----- 1 root adm  127340 Dec  1 16:18 term.log
-rw-r----- 1 root adm   44806 Nov 28 14:04 term.log.1.gz
-rw-r----- 1 root adm   14771 Nov  1 00:17 term.log.2.gz
-rw-r----- 1 root adm   35167 Sep 30 00:00 term.log.3.gz
-rw-r----- 1 root adm   30426 Aug 31 17:46 term.log.4.gz
-rw-r----- 1 root adm   44767 Jul 31 22:31 term.log.5.gz
-rw-r----- 1 root adm    4927 Jul  1 01:20 term.log.6.gz
-rw-r----- 1 root adm   59378 May 31  2013 term.log.7.gz
-rw-r----- 1 root adm      99 May  6  2013 term.log.8.gz
my oldest history.log is gzip'ed in history.log.8.gz
if i navigate to there and open the archive (i don't need to extract it) (copy&paste won't work but Ctrl+c and Ctrl+v will :lol: ) i can extract the earliest apt entry (made by live-installer)

Code: Select all

Start-Date: 2013-02-27  11:17:29
End-Date: 2013-02-27  11:17:29

Start-Date: 2013-02-27  11:17:34
End-Date: 2013-02-27  11:17:34

Start-Date: 2013-05-06  17:34:02
Commandline: apt-get remove --purge --yes --force-yes live-*
Purge: live-installer-solydk:amd64 (2013.02.26), live-boot-initramfs-tools:amd64 (3.0~a35-1), live-config:amd64 (3.0~a43-1), live-boot:amd64 (3.0~a35-1), live-config-sysvinit:amd64 (3.0~a43-1)
End-Date: 2013-05-06  17:34:07

Start-Date: 2013-05-06  17:34:08
Commandline: apt-get remove --purge --yes --force-yes gparted
Purge: gparted:amd64 (0.12.1-2+b1)
End-Date: 2013-05-06  17:34:12
===
anyways here we already have enough data :geek: we need to make sense of it :lol:
bliss of ignorance

User avatar
fleabus
Posts: 1227
Joined: 16 Sep 2013 04:24
Location: Winchester, VA USA

Re: UP - 30/11/2013 [TESTING]

Postby fleabus » 01 Dec 2013 18:51

zerozero wrote:if (like in situations like this one) you need to know exactly when the system was installed:
That was my next question! :lol:
zerozero wrote:my oldest history.log is gzip'ed in history.log.8.gz
I only had history.log.2, he's a little kid... :lol:

Now on this newer install history.log.2 is 11/26...
zerozero wrote:(i don't need to extract it) (copy&paste won't work but Ctrl+c and Ctrl+v will :lol: ) i can extract the earliest apt entry (made by live-installer)
Oohh, ok, cool! And I did all that kung-fooing to get them out of there... :oops: :mrgreen: :lol:

Going by that info, my "older install" was actually made from the very first "rc1" edition of the 201311 iso, which Schoelje posted on 11 November. I did do an install on the 11th, but borked it, wiped and did another. I no longer have that 2013-11-11 iso version, only the "rc2" (20 Nov) and the final (25 Nov) releases.

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby zerozero » 01 Dec 2013 19:24

at this point we have 2 questions needing answers
first and urgent: how to reliably solve this issue?
Schoelje's solution here works for everybody?

Code: Select all

apt install libsmokebase3=4:4.11.3-1
second: why this happened? this is not urgent as in has to be solved today.
bliss of ignorance

User avatar
ScottQuier
Posts: 1781
Joined: 18 Jul 2013 15:55
Location: Newport News, VA

Re: UP - 30/11/2013 [TESTING]

Postby ScottQuier » 01 Dec 2013 19:30

zerozero wrote:at this point we have 2 questions needing answers
first and urgent: how to reliably solve this issue?
Schoelje's solution here works for everybody?

Code: Select all

apt install libsmokebase3=4:4.11.3-1
second: why this happened? this is not urgent as in has to be solved today.
Yes, worked for me - allowed me to

Code: Select all

sysd-test apt # apt-get dist-upgrade 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  libqtruby4shared2 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3
  libsmokeqtopengl4-3 libsmokeqtsql4-3 libsmokeqtsvg4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 ruby-qt4
  ruby-qt4-webkit
12 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 2,630 kB of archives.
After this operation, 1,028 kB disk space will be freed.
Do you want to continue? [Y/n] y
Scott
Quoting zerozero, "The usage of PPA's in debian-based
systems is risky at best and entails serious compatibility
problems; usually it's the best way to destroy an install"

User avatar
fleabus
Posts: 1227
Joined: 16 Sep 2013 04:24
Location: Winchester, VA USA

Re: UP - 30/11/2013 [TESTING]

Postby fleabus » 01 Dec 2013 20:04

ScottQuier wrote:
zerozero wrote:Schoelje's solution here works for everybody?
Yes, worked for me -
Worked a charm here too, zz.... :)

User avatar
kobros
Posts: 194
Joined: 28 Nov 2013 14:48
Location: Netherlands

Re: UP - 30/11/2013 [TESTING]

Postby kobros » 01 Dec 2013 20:44

Yes, the solution and the following dist-upgrade worked out fine.
....as witnessed by an additional apt-get dist-upgrade:

Code: Select all

whiskey ko # apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
whiskey ko # 
 
Linux User #312596.
Mepis/Debian/antiX/MX/Win7

User avatar
kobros
Posts: 194
Joined: 28 Nov 2013 14:48
Location: Netherlands

Re: UP - 30/11/2013 [TESTING]

Postby kobros » 01 Dec 2013 21:34

While opening my Gmail account my SolydK64 system became sluggish, mouse jerky and my harddisk was making a lot of whirring noise. System error message appeared after (say) 5 minutes:
Application: plasma-desktop (4.11.3)
KDE Platform Version: 4.11.3
Qt Version: 4.8.6
Operating System: Linux 3.11-2-amd64 x86_64
Distribution: SolydXK

-- Information about the crash:
<In detail, tell us what you were doing when the application crashed.>

-- Backtrace:
A useful backtrace could not be generated

Report to https://bugs.kde.org/
I have not installed gdb, so I cannot send a detailed bugreport to KDE.org.
I thought I'd mention it here since I was doing nothing out of the ordinary. It just started with no apparent reason.
Linux User #312596.
Mepis/Debian/antiX/MX/Win7

User avatar
Arjen Balfoort
Site Admin
Posts: 9477
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby Arjen Balfoort » 02 Dec 2013 06:17

Were you able to repeat the crash, or was it a one time thing?


SolydXK needs you!
Development | Testing | Translations

User avatar
kobros
Posts: 194
Joined: 28 Nov 2013 14:48
Location: Netherlands

Re: UP - 30/11/2013 [TESTING]

Postby kobros » 02 Dec 2013 08:14

Schoelje wrote:Were you able to repeat the crash, or was it a one time thing?
Happened once, but I shut the machine down afterwards. Took the dog for a walk and went to bed...:-)
I'll find out later today wether it was a one-time thing or not, and report back
Linux User #312596.
Mepis/Debian/antiX/MX/Win7

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby zerozero » 02 Dec 2013 13:14

Lightning needs updating to version 2.6.3; it will happen automatically but might take some time;
bliss of ignorance

User avatar
smitty1
Posts: 254
Joined: 23 Jun 2013 13:50
Location: Pittsburgh, PA USA

Re: UP - 30/11/2013 [TESTING]

Postby smitty1 » 02 Dec 2013 13:17

Sorry to be late but I did not see this discussion untill this am.
I did fresh installs of SolydX & K from the 201311 iso (multidvd) and did the initial update with update manager.
The update manager did not list any packages as being held back that I saw. When I saw this discussion I checked using the command line and indeed those 12 packages were being held. There was nothing in the history log for that update about held or kept back packages.
In the end Schoelje's solution worked for me also.

No Good Deed Goes Unpunished

User avatar
pnlarsson
Posts: 21
Joined: 30 Aug 2013 21:19
Location: Gothenburg

Re: UP - 30/11/2013 [TESTING]

Postby pnlarsson » 02 Dec 2013 18:34

Did an upgrade to testing - no issues and everything seams to work.

I have nvidia geforce 650 and didn't do the --reinstall before rebooting - as written in the UP readme (used apt dist-upgrade) and the computer booted up with the correct driver to the new kernel.

/niklas

User avatar
fleabus
Posts: 1227
Joined: 16 Sep 2013 04:24
Location: Winchester, VA USA

Re: UP - 30/11/2013 [TESTING]

Postby fleabus » 03 Dec 2013 14:12

RE the whole "Fix-The-UP" thing -- I'm still in the dark here... :lol:

Schoelje said "That was easy: KDE needs updating first:"

And he was all smiles! But from the output there, I was still at a loss as to what to actually do about it. I sat there reading and rereading, until zz posted:
zerozero wrote:Schoelje's solution here works for everybody?

Code: Select all

apt install libsmokebase3=4:4.11.3-1
And then I still didn't know:

"Oh so we gotta kung-foo in the correct version? Wait a minute, that's just one of them. And why that particular one?"

(Here, I started to install the correct versions of all of them, but then, on a strange impulse, tried the dist-up again after doing that first one, and it worked!)

My noob questions are:

1. How did you know in the first place that librubyqt4shared2 was the key? Simply because it was the first item in our original list of mis-behavers?

2. How did you know that kung-fooing in the correct version of one of these libs was gonna make the others form up and salute?

---------------

That was kinda humorous there. ZZ says "Are we sure?" Schoelje's solution worked for everybody?
<specifies the exact nature of The Thing to do>

Then everyone comes back: "Yeah zz!" Crystal, ZZ!" "Worked a charm here, ZZ" "All done and dusted here too" :lol: :mrgreen:

I love this forum. :lol: :lol: :lol:

Please y'all, I didn't mean to offend. Just about everyone here knows more about this stuff than I do. I simply have my curmudgeonly reputation to maintain. :mrgreen: :lol:

User avatar
ScottQuier
Posts: 1781
Joined: 18 Jul 2013 15:55
Location: Newport News, VA

Re: UP - 30/11/2013 [TESTING]

Postby ScottQuier » 03 Dec 2013 15:01

fleabus wrote:My noob questions are:

1. How did you know in the first place that librubyqt4shared2 was the key? Simply because it was the first item in our original list of mis-behavers?

2. How did you know that kung-fooing in the correct version of one of these libs was gonna make the others form up and salute?
I think these are very good questions; they occurred to me as well a couple of days ago but I failed to post them.

Anyway zerozero, as and when you have time to educate - I would love to know how you :geek: :ugeek: figured this out, the idea being that I might be able apply those smarts (I live in a state of eternal hope on this and similar points) to the problems I KNOW I will face in the future.

Thanks!
Scott
Quoting zerozero, "The usage of PPA's in debian-based
systems is risky at best and entails serious compatibility
problems; usually it's the best way to destroy an install"

User avatar
kobros
Posts: 194
Joined: 28 Nov 2013 14:48
Location: Netherlands

Re: UP - 30/11/2013 [TESTING]

Postby kobros » 03 Dec 2013 15:04

@schoelje: I used Solydk64 for several hours yesterday. There were no plasma-desktop crashes.
A bent bit probably.....:-)
Linux User #312596.
Mepis/Debian/antiX/MX/Win7

User avatar
Arjen Balfoort
Site Admin
Posts: 9477
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 30/11/2013 [TESTING]

Postby Arjen Balfoort » 03 Dec 2013 15:44

kobros wrote:@schoelje: I used Solydk64 for several hours yesterday. There were no plasma-desktop crashes.
A bent bit probably.....:-)
Oh wait, now we can tell our users to just reboot the system if they have a problem...MS secretly took over Linux, mark my word!


SolydXK needs you!
Development | Testing | Translations


Return to “Testing Zone”

Who is online

Users browsing this forum: No registered users and 5 guests